.mainImg{
  width:100%;
  object-fit: cover;
  margin-bottom: 8px;
  border-radius: 4px;
}

.smallImgContainer{
  display: inline-block;
  width: calc(25% - 6px);
  overflow: hidden;
  margin:0 8px 0 0;
  cursor: pointer;
  border-radius: 4px;
}

.smallImgContainer:nth-child(5n+1){
  margin:0;
}

.smallImgContainer img{
  width: 100%;
  transform: scale(1);
  transition: filter 0.5s, transform 0.5s;
  object-fit: cover;
  border-radius: 4px;
  filter:grayscale(100%)
}

.smallImgContainer:hover img{
  filter:grayscale(0%);
  transform: scale(1.05);
}

.hide{
  opacity: 0;
}